<!ENTITY  manualUpdate2.title              "Aggiornamento disponibile">
<!ENTITY  manualUpdate2.desc               "Un aggiornamento consigliato sicurezza e la stabilità è disponibile. È necessario scaricare e installare per assicurarsi &brandShortName; è aggiornata.">
<!ENTITY  manualUpdate2.space.desc         "È disponibile un aggiornamento di sicurezza e stabilità ma non si dispone di spazio sufficiente per l'installazione.">
<!ENTITY  manualUpdate2GetMsg.label        "Visita la pagina principale di download per ottenere l'aggiornamento &brandShortName;:">

<!ENTITY  manualUpdate3.title              "Scarica Aggiorna Ora">
<!ENTITY  manualUpdate3.desc               "Ora siete pronti per aggiornare.">
<!ENTITY  manualUpdate3.space.desc         "È disponibile un aggiornamento di sicurezza e stabilità ma non si dispone di spazio sufficiente per l'installazione.">
<!ENTITY  manualUpdate3GetMsg.label        "Visita la pagina principale di download per ottenere l'aggiornamento &brandShortName;:">